GDCM 3.2.1

Public Member Functions | List of all members
gdcm::network::NCreateRSP Class Reference

NCreateRSP this file defines the messages for the ncreate action. More...

`#include <gdcmNCreateMessages.h>`

Inheritance diagram for gdcm::network::NCreateRSP:
[legend]
Collaboration diagram for gdcm::network::NCreateRSP:
[legend]

## Public Member Functions
std::vector< PresentationDataValue > | ConstructPDVByDataSet (const DataSet *inDataSet)
Public Member Functions inherited from gdcm::network::BaseNormalizedMessage
virtual | ~BaseNormalizedMessage ()=default
virtual std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseQuery *inQuery)=0

## Detailed Description

NCreateRSP this file defines the messages for the ncreate action.

## Member Function Documentation

## ◆ ConstructPDVByDataSet()

std::vector< PresentationDataValue > gdcm::network::NCreateRSP::ConstructPDVByDataSet | ( | const DataSet * | inDataSet | ) |

The documentation for this class was generated from the following file:

- gdcmNCreateMessages.h